Kaneka (Thailand) Co., Ltd. - Parent project #945

[PJ210024] Handy terminal stock management system
11 Apr 2025 13:41 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 13:42 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 05 Nov 2025 13:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

20 Dec 2025
